
Grupo P2-4 - Feature #2439

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Justificación del aplicativo para la comunicación

08/22/2023 05:47 PM - Kevin Arancibia

Status: New Start date: 11/27/2023

Priority: Normal Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2023 05:20 PM - Kevin Arancibia

- Subject changed from Semana XIII/XIV: Justificación del aplicativo para la comunicación con el dispositivo móvil to Justificación del aplicativo para la

comunicación con el dispositivo móvil

- Parent task changed from #2426 to #2683

#2 - 11/28/2023 10:28 AM - Kevin Arancibia

- Due date changed from 11/26/2023 to 12/03/2023

- Start date changed from 11/13/2023 to 11/27/2023

- % Done changed from 0 to 80

#3 - 11/28/2023 10:32 AM - Kevin Arancibia

- % Done changed from 80 to 20

#4 - 11/28/2023 10:38 AM - Kevin Arancibia

- Subject changed from Justificación del aplicativo para la comunicación con el dispositivo móvil to Justificación del aplicativo para la comunicación

#5 - 11/28/2023 10:38 AM - Kevin Arancibia

- % Done changed from 20 to 100
